.flex_column.av-a7m37-a647c2919c69b83e89c1fb8c57e64265{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-9t0s3-2e1b283980e42418e0ab75d93682fe0e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9t0s3-2e1b283980e42418e0ab75d93682fe0e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-929cr-73830b5598ab7e8386cae7c81c920be6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-929cr-73830b5598ab7e8386cae7c81c920be6 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-ucf7-884d97380ca8297d1ae4bfb9399e47b5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ucf7-884d97380ca8297d1ae4bfb9399e47b5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-szcj-84959f1a8dc2196f3653a515b384a45e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-szcj-84959f1a8dc2196f3653a515b384a45e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-78f27-3c10047e4f87138b8b8d86d505f7379c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-78f27-3c10047e4f87138b8b8d86d505f7379c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-6m9lv-a3dec563a9e40796c42cee6b15f6991a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6m9lv-a3dec563a9e40796c42cee6b15f6991a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-nhyz-8c8abe6836202ae508fe35d319c9ed0d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-nhyz-8c8abe6836202ae508fe35d319c9ed0d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-jpuz-ee0a4e2dcc4216bd58f4ec300c9191be .avia-gallery-thumb a{
width:20%;
}

.flex_column.av-4uv9z-0f90c083a78989af8dec55f6f8641a52{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ujtv-20c8a67978d3832f0bd7da8ac31d910b{
padding-bottom:10px;
}
body .av-special-heading.av-ujtv-20c8a67978d3832f0bd7da8ac31d910b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ujtv-20c8a67978d3832f0bd7da8ac31d910b .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-3nsnr-b6264ab91880a4995f5499e32cd168aa .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-2kbfv-ad030484cbb39d0767e78b53c17a664b .avia_textblock{
font-size:20px;
}

#top .av_textblock_section.av-2cb8v-f77ba80beabb40d192b375daed02016b .avia_textblock{
font-size:16px;
}

.avia-image-container.av-q69n-4e1cf33e98c79ee5667a8997cd1d7d9a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-q69n-4e1cf33e98c79ee5667a8997cd1d7d9a .av-image-caption-overlay-center{
color:#ffffff;
}

